<SubtitlesTrack>
    <Key time="0.9" value="In 1991, John Hennessey opened his own tuning shop in his home state of Texas. Over the\nlast twenty years, Hennessey has become famous for his beefed up Dodge Vipers, and\noffering one of the first high-performance new generation Camaros."/>
    <Key time="16.3" value="Today, Hennessey Performance Engineering upgrades a variety of cars, trucks, and SUVs to\ntheir maximum potential."/>
    <Key time="24.0" value="The pinnacle of Hennessey's tuning knowledge is embodied in the Venom GT. The idea behind\nthe Venom was simple: big American horsepower in a lightweight package."/>
    <Key time="34.7" value="Hennessey started with a Lotus Exige, made it wider and longer, replaced the body panels\nwith carbon fibre, and mounted a twin-turbo V8 that generates over 1200 horsepower through\na six-speed transmission."/>
    <Key time="48.7" value="The thrilling result is the fastest accelerating car currently available. With a passion\nfor speed, Hennessey Performance Engineering continues to make fast cars go faster."/>
    <Key time="60.0" value=""/>
</SubtitlesTrack>
